Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 9 (sparc) : 115738-05


Vulnerability Assessment Details

Solaris 9 (sparc) : 115738-05

Vulnerability Assessment Summary
Check for patch 115738-05

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 115738-05
(GNOME 2.0.2: Base GUI Libraries Patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-115738-05-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

RCA® IP110S ViSYS Business Class VoIP Corded Two-Line Phone Syste 845679001459
$33.76
 RCA® IP110S ViSYS Business Class VoIP Corded Two-Line Phone Syste 845679001459 picture RCA® IP070S VoIP Wireless Accessory Deskphone for IP170S Phone Sy 845679001732
$35.84
 RCA® IP070S VoIP Wireless Accessory Deskphone for IP170S Phone Sy 845679001732 picture RCA® IP170S Eight-Line VoIP Cordless Office Phone System and Serv 845679001725
$50.32
 RCA® IP170S Eight-Line VoIP Cordless Office Phone System and Serv 845679001725 pictureEdgewater Networks Inc 4500 VoIP Router
$14.99
Edgewater Networks Inc 4500 VoIP Router picture


Discussions

No Discussions have been posted on this vulnerability.